Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516733 - controller attach and detach not working for fiber channel - possible regression of bug 1492725
Summary: controller attach and detach not working for fiber channel - possible regress...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: ---
Assignee: Bradley Childs
QA Contact: Liang Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 10:40 UTC by Nicolas Nosenzo
Modified: 2017-11-27 13:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-24 16:17:00 UTC


Attachments (Terms of Use)

Description Nicolas Nosenzo 2017-11-23 10:40:43 UTC
Description of problem:

This issue was reported in https://bugzilla.redhat.com/show_bug.cgi?id=1492725

But customer has reported it's happening again on 3.5.5.31.36-1


Note You need to log in before you can comment on or make changes to this bug.